Bug 1475994 - Clicked on a link in google-chrome, window system froze up
Clicked on a link in google-chrome, window system froze up
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 13:46 EDT by Tom Horsley
Modified: 2018-05-29 07:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:57:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The Xorg.0.log file from the system when it froze. (35.84 KB, text/plain)
2017-07-27 13:46 EDT, Tom Horsley
no flags Details

  None (edit)
Description Tom Horsley 2017-07-27 13:46:47 EDT
Created attachment 1305616 [details]
The Xorg.0.log file from the system when it froze.

Description of problem:

google-chrome was in the middle of rendering a new web page (from cnn.com) when everything stopped working. No mouse movement, no scrolling, screen totally frozen. Ssh was still talking, so I was able to ssh into the system and reboot.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-1.0.15-1.fc26.x86_64
kernel-4.11.11-300.fc26.x86_64
google-chrome-stable-60.0.3112.78-1.x86_64


How reproducible:
Apparently random. I had been booted into fedora 26 for a few hours and used chrome previously, so nothing obvious triggered this.

Steps to Reproduce:
1.see above
2.
3.

Actual results:
I find this junk in the logs from when it froze:

Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: fifo: read fault at ecab9ea000 engine 00 [GR] client 0d [GPC0/GCC] reason 00 [PDE] on channel 4 [007f5010
Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: fifo: channel 4: killed
Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: fifo: runlist 0: scheduled for recovery
Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: fifo: engine 0: scheduled for recovery
Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: fifo: engine 5: scheduled for recovery
Jul 27 13:27:29 tomh kernel: nouveau 0000:01:00.0: Xorg[1599]: channel 4 killed!


Expected results:
Screen keeps working.

Additional info:
I'm off to install the rpmfusion nvidia binaries, so the next time I test this will probably be fedora 27 (it failed in much the same way on fedora 24 previously).
Comment 1 Fix Err Spdy Protocol Error 2018-03-21 03:12:36 EDT
There are many more issues while using the Chrome browser. One of the general issues is the error of Err Spdy Protocol. It appears when you are trying to open a new webpage. Last day when I was using the chrome this error appears again and again. Then I visit Fix Err Spdy Protocol Error for the help. I follow all the steps mentioned and now there is no such issue on my system. https://notresponding.net/fix-err_spdy_protocol_error/
Comment 2 Fedora End Of Life 2018-05-03 04:33:27 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2018-05-29 07:57:57 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.